H1, H2, H3, H4, H5, H6 {
 	font-family:Exo, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif !important; 
}

H1 {
	background-color: #C7E4EF;
        color: #02487E;
        font-size: 20px;
        font-weight: 300;
        margin: 12px 0 10px;
        padding: 5px 0 5px 10px;
}

H2 {
	font-size:18px;
	color:#02487E;
	margin:20px 0 16px 0;
}

H3 {
	font-size:15px;
	color:#02487E;
	margin:20px 0 16px 0;
}

H4 {
	font-size:15px;
	color:#02487E;
	margin:20px 0 16px 0;
}

H5 {
	font-size:18px;
	color:#02487E;
	margin:8px 0 0 25px;
}

H6 {
	font-size:12px;
	color:#02487E;
	margin:4px 0 3px 14px;
}

#contentBody header, #contentBody article, #contentBody div {
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, sans-serif;
  	font-size:13px;  
}

P {
	font-family: Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, sans-serif;
  	font-size:13px;
	color:#000;
	margin:0;
	padding-bottom:16px;
	line-height:18px;
}

table {
	font-size:14px;
	color:#313131;
	line-height:18px;
}


li {
	font-size:14px;
	color:#313131;
	line-height:18px;
}

a:link, a:visited {
	color:#313131;
	text-decoration:underline;
}

a:hover {
	color:#313131;
	text-decoration:none;	
}

.textcontent{
  	font-family:Exo, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif !important;
  	font-size: 100%;
	line-height:1.3;
	color:#000000;
}

#breadCrumbFeatures /*to the right of the page showing login box etc*/
{
	font-family:Exo, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif !important;
  	font-size:12px;
	color:#03497E;
        margin:0 20px 0 0;
  	#margin:0 30px 0 0;
  	_margin: 0 15px 0 0;
	width:auto;
  	#width: 320px;
        padding: 5px;
	text-align:right;
        float:right;
    	min-height: 15px;
  	_height: 15px;
  	background-color: #E6F6FE;
}

#contentWrapper #breadCrumbFeatures, #contentWrapper #breadcrumbs {
        margin-top:-20px;
} 

#breadcrumbs {
  	font-family:Dosis, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Arial, Helvetica, sans-serif !important;
	font-size:12px;
	color:#03497E;
        width: auto;
       	margin:0;
       	float:left;
  	margin-left: 20px;
  	_margin-left: 10px;
  	padding: 5px;
  	background-color: #E6F6FE;
}

#breadcrumbs:empty {
 	padding: 0px; 
}

#breadcrumbs a:link, #breadcrumbs a:visited, #breadCrumbFeatures a:link, #breadCrumbFeatures a:visited {
	color:#03497E !important;
        text-decoration:none !important;
  	font-size: 13px !important;
}

#breadcrumbs a:hover, #breadCrumbFeatures a:hover {
	color:#03497E !important;
        text-decoration:underline !important;
  	font-size: 13px !important;
}

.CollapsiblePanel {  /*holds the login text - non user definable */
	margin: 0px;
	padding: 0px;
	width:200px;
        float:right;
}

#logintext{  /* holds the login text - non user definable */
	margin: 0px;
	padding-right: 30px;
	width:80px;
        float:right;
	text-align:right;
}

.tableBorder{  /*used for standard tables*/
	border-color:#050000;
	border-width:1px;
	border-style:solid;
}
	
.tableHeading, .tableHeading a:link,.tableHeading a:visited,.tableHeading a:active,.tableHeading a:hover{
	background-color:#03497E;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align:center;
}

.tableContent1{
	background-color:#F6F6F6;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:inherit;
        padding:4px;
}

.tableContent2{
	background-color:#E0E0E0;
	font-size:inherit;
	font-family:Verdana, Arial, Helvetica, sans-serif;	
}

.button{
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
        font-weight:bold;
	color:white;
	background: #03497E; /* Old browsers */
	border: 1px solid #676767;
        border-radius: 8px;
        box-shadow: 2px 2px 2px darkgrey;
        cursor:pointer;
}